Bug Hunting Session
Bug 51377 - Empty installed Germanophone Help pages
Summary: Empty installed Germanophone Help pages
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.6.0.0.beta2
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-24 07:42 UTC by Thomas Hackert
Modified: 2013-06-22 15:19 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
A screenshot of the empty help (59.55 KB, image/png)
2012-06-24 07:42 UTC, Thomas Hackert
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Hackert 2012-06-24 07:42:43 UTC
Created attachment 63402 [details]
A screenshot of the empty help

Hello @ll,
I hope, I have chosen the right component. If not, feel free to change it ... ;)
And I hope, I have not missed an already reported bug ... :(

After installing Version 3.6.0.0.beta2 (Build ID: f010139) with the Germanophone UI as well as its corresponding help package, I pressed <F1> to test the installed help. But to my surprise I only see the tabs on the left with "Inhalte", "Index" and the like, no text on the right ... :( I will attach a screenshot of it afterwards ... :(

OS: Debian Testing AMD64
LO: Version 3.6.0.0.beta2 (Build ID: f010139)
Java: java version "1.7.0_03"
OpenJDK Runtime Environment (IcedTea7 2.1.1) (7~u3-2.1.1-1)
OpenJDK 64-Bit Server VM (build 22.0-b10, mixed mode)

Sorry for the inconvenience
Thomas.
Comment 1 Thomas Hackert 2013-06-20 10:44:35 UTC
Hello @ll,
it is intersting to find my own bug and noone has responded so far ... ;)
But as it was fixed in the meantime, I will close this bug as "resolved fix" ... ;)
Sorry for any inconvenience
Thomas.
Comment 2 Joel Madero 2013-06-20 14:03:11 UTC
Marking as WFM as we don't know what patch fixed the problem.

Thackert - thanks for getting this one :)
Comment 3 Thomas Hackert 2013-06-22 14:48:39 UTC
Hello Joel, *,
thanks for marking it as WFM :)

Is it correct to change the status to "Resolved fixed"? If not, feel free to change it back ... ;)

Thomas.
Comment 4 Joel Madero 2013-06-22 15:19:44 UTC
Fixed is only if we know the patch that fixed it :) So marking back to WFM - thanks for confirming!